Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 O2 OTB lockdownd file - is it necessary?

  1. #1
    Default 1.1.2 O2 OTB lockdownd file - is it necessary?
    After losing an unlocked 1.0.2 iPhone, I should be getting a replacement UK OTB 1.1.2 soon. Thankfully I'm on O2 anyway so I'll just activate & jailbreak the phone to use it with my current contract.
    One quick question though, with previous unlocks I've had to replace the lockdownd file, is this still the case if I'm using a different sim? I've had a search but can't find anything on the subject.

    TIA

    James

  2. #2
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    I think the 1.1.2 jailbreak takes care of this for you, you don't need to swap it over
    To live, you have to lie

  3. #3
    Its not necessary to add the lockdown file.

    neither is iBrickr/Independence

    The jailbreak software had built in "boot from recovery"

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •